\exo

\q Soient $a$ et $b$ deux nombres complexes tels que $\overline{a}b \neq 1$. Montrer que :
$\left|\frac{a-b}{1-\overline{a} b} \right|< 1 \iff (|a| < 1\text{ et } |b| < 1) \text{ ou } (|a| > 1 \text{ et } |b| > 1)$


\ifwithcorrection \correction

\q On remarque que $\displaystyle \left| \frac{a-b}{1-\overline{a} b} \right| < 1 \iff |a -b|^2 < |1 - \overline{a}b|^2$.

Or
\begin{itemize}
  \item $|a-b|^2 = (a-b)\overline{(a-b)} = |a|^2 + |b|^2 -\overline{a}b - a\overline{b}$
  \item $|1-\overline{a}b|^2 = 1 + |a|^2 |b|^2 -\overline{a}b - a \overline{b}$
\end{itemize}

Donc $|1-\overline{a}b|^2 - |a-b|^2 = 1 + |a|^2|b|^2 -|a|^2 - |b|^2 = (|a|^2 - 1)(|b|^2 -1)$, d'où l'équivalence demandée en étudiant le signe.

\fi
